<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="dd96a84d-5bec-4e41-aa7c-a484c6fc5e8f" version="01">
  <objects>
    <object>
      <cad_number>90:18:010154:2915</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>100809.03</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:100101:221</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1004264.36</value>
          <cost_index>22567.7384</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:040101:523</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>962227.62</value>
          <cost_index>16705.3406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6687</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>57377.67</value>
          <cost_index>8437.8926</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2903</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>94552.96</value>
          <cost_index>5800.7951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010166:3501</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>78115.77</value>
          <cost_index>6974.6223</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010132:731</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>109232.34</value>
          <cost_index>6387.8561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010132:799</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>157937.49</value>
          <cost_index>8973.7210</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:2511</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>144540.5</value>
          <cost_index>12791.1947</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:473</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>719362.9</value>
          <cost_index>32998.2982</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020102:253</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>91715.32</value>
          <cost_index>13896.2606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:020102:250</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>514161.66</value>
          <cost_index>13896.2611</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010166:144</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1801231.81</value>
          <cost_index>15926.0107</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010170:772</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1759560.81</value>
          <cost_index>23460.8108</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010182:325</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>148253.73</value>
          <cost_index>6417.9104</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:2717</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>307869.81</value>
          <cost_index>13100.8430</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:1868</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4563519.51</value>
          <cost_index>32457.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2964</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>107501.74</value>
          <cost_index>4182.9471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2983</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>164389.83</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:566</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5347433.21</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:020401:81</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>932822.11</value>
          <cost_index>15677.6825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2987</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>133854.31</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2970</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>100390.73</value>
          <cost_index>4182.9471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2972</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>105828.56</value>
          <cost_index>4182.9470</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2995</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>147658.04</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6689</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2049194.3</value>
          <cost_index>32998.2979</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2981</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>110429.81</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2982</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>183213.09</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2980</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>89096.78</value>
          <cost_index>4182.9474</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:2249</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2629576.81</value>
          <cost_index>31681.6483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010147:6455</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>154292.09</value>
          <cost_index>5778.7300</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010147:6547</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18986.98</value>
          <cost_index>6547.2345</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6731</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>23678.96</value>
          <cost_index>3642.9169</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6618</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6385.71</value>
          <cost_index>2365.0778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6733</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16393.13</value>
          <cost_index>3642.9178</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6622</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1990234.08</value>
          <cost_index>12807.1691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010147:6498</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>30337.25</value>
          <cost_index>8922.7206</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6688</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>31220.2</value>
          <cost_index>8437.8919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2834</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>85750.42</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2914</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>83658.94</value>
          <cost_index>4182.9470</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:010103:924</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>241683.28</value>
          <cost_index>8450.4643</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6649</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>207132.39</value>
          <cost_index>9165.1500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070101:3627</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>421626.27</value>
          <cost_index>8951.7255</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010151:6551</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>21923.59</value>
          <cost_index>6643.5121</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010149:355</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1309000.74</value>
          <cost_index>34721.5050</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:531</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>445581.66</value>
          <cost_index>12622.7099</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010157:467</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1483733.14</value>
          <cost_index>20269.5784</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:860</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>172127.86</value>
          <cost_index>13770.2288</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010155:4130</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10956.21</value>
          <cost_index>4382.4840</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010132:314</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>633630.59</value>
          <cost_index>13010.8951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:685</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2666396.75</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:633</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4332676.51</value>
          <cost_index>32998.2979</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010157:451</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>275680.53</value>
          <cost_index>13317.9000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010158:29</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4399.49</value>
          <cost_index>3999.5364</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:2690</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>708401.13</value>
          <cost_index>22347.0388</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010140:436</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>55080.92</value>
          <cost_index>13770.2300</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:4111</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3412024.01</value>
          <cost_index>32998.2980</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:2694</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1132762.48</value>
          <cost_index>15865.0207</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010166:323</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2025788.55</value>
          <cost_index>15926.0106</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010169:1090</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>209046.94</value>
          <cost_index>8710.2892</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010159:730</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>385854.29</value>
          <cost_index>8931.8123</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:070301:103</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>294076.17</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1157</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1205636.32</value>
          <cost_index>19167.5091</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080201:1269</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1753309.13</value>
          <cost_index>16891.2248</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090102:1115</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3942071.33</value>
          <cost_index>33837.5221</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090102:3716</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1368977.95</value>
          <cost_index>63086.5415</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080102:3310</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>146541.9</value>
          <cost_index>8373.8229</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:120102:89</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1824844.26</value>
          <cost_index>22418.2342</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:040102:98</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>568823.49</value>
          <cost_index>12957.2549</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1143</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1167561.55</value>
          <cost_index>6335.1142</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150102:516</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2313329.7</value>
          <cost_index>29356.9759</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:120102:49</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1276026.51</value>
          <cost_index>22230.4270</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1920</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3028900.56</value>
          <cost_index>10763.6836</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1919</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2671546.26</value>
          <cost_index>10763.6836</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1132</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3329588.25</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1131</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2681831.32</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1134</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>533057.63</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150102:519</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9156440.81</value>
          <cost_index>29356.9760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010108:570</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>745058.19</value>
          <cost_index>16705.3406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:040101:106</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>589139.78</value>
          <cost_index>10140.0995</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150102:514</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>21060779.61</value>
          <cost_index>43703.6306</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070102:1128</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>333558.45</value>
          <cost_index>12731.2385</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060401:353</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5733928.97</value>
          <cost_index>12787.5312</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010106:776</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13440615.66</value>
          <cost_index>19032.3076</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010106:575</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3676274.23</value>
          <cost_index>12908.2663</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090501:1917</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>587361.17</value>
          <cost_index>9008.6069</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090201:2066</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>41286.4</value>
          <cost_index>6071.5294</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090601:1254</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1027013.64</value>
          <cost_index>31600.4197</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090201:2068</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>76501.27</value>
          <cost_index>6071.5294</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150103:387</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4548498.05</value>
          <cost_index>26383.3994</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:172601:803</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2974318.2</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120104:1133</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4042488.49</value>
          <cost_index>6573.1520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:080201:138</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>458710.18</value>
          <cost_index>13373.4746</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010106:566</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2791273.59</value>
          <cost_index>5926.2709</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090102:3728</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4174284.69</value>
          <cost_index>32998.2979</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010106:722</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>340604.83</value>
          <cost_index>8515.1208</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:080102:4437</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>51310.86</value>
          <cost_index>6182.0313</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090101:3179</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2491377.08</value>
          <cost_index>34128.4532</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070401:817</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4266056.66</value>
          <cost_index>31600.4197</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090201:2055</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>20250.94</value>
          <cost_index>8437.8917</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
